@echo off
set PROJECT=15r1/client/ios
set PRJSUBDIR=15r1\client\ios
set BUILD=%1
set MACBUILD_MAK=%T%\BUILDTLS\macbuild3.mak
set BUILDTLS=%T%\BUILDTLS
set SEVENZIP=%T%\BUILDTLS\7z
set MSVCMAKE=%T%\MSVS98\VC98\Bin\NMAKE.EXE
set MSVCPATH=%T%\MSVS98\VC98\Bin;%T%\MSVS98\Common\MSDev98\Bin
set MSVCBIN=%T%\MSVS98\VC98\Bin
set MSVCINCLUDE=%T%\MSVS98\VC98\Include
set MSVCLIB=%T%\MSVS98\VC98\Lib
set XCODE_PATH=/Applications/Xcode.app
set PATH=%T%\MSVS98\VC98\Bin;%T%\MSVS98\Common\MSDev98\Bin;%T%\BUILDTLS;%T%\app-builder-tools;c:\windows\system32

%MSVCMAKE% -f client_ios_makefile plistpp
%MSVCMAKE% -f client_ios_makefile entitlements
%MSVCMAKE% -f client_ios_makefile releasevers
